Commit 3029f670 authored by Julien Schröter's avatar Julien Schröter Committed by Julien Schröter

Create golang module for game-server project

parent e043c635
module gitlab.akamu.de/akamu/game-server-go
go 1.14
require (
cloud.google.com/go/firestore v1.3.0 // indirect
cloud.google.com/go/storage v1.12.0 // indirect
firebase.google.com/go v3.13.0+incompatible
github.com/7Z0nE/expandstruct v0.0.0-20190905093345-ecc54331a3eb
github.com/certifi/gocertifi v0.0.0-20200922220541-2c3bb06c6054 // indirect
github.com/dgrijalva/jwt-go v3.2.0+incompatible
github.com/getsentry/raven-go v0.2.0
github.com/gin-gonic/gin v1.6.3
github.com/go-playground/locales v0.13.0
github.com/go-playground/universal-translator v0.17.0
github.com/go-playground/validator/v10 v10.4.0
github.com/go-sql-driver/mysql v1.5.0
github.com/json-iterator/go v1.1.10 // indirect
github.com/kinbiko/jsonassert v1.0.1
github.com/pkg/errors v0.9.1 // indirect
github.com/stretchr/testify v1.6.1
github.com/ugorji/go v1.1.10 // indirect
gitlab.akamu.de/akamu/gin-jwt v1.0.0
golang.org/x/crypto v0.0.0-20201002170205-7f63de1d35b0
golang.org/x/sys v0.0.0-20200930185726-fdedc70b468f // indirect
gopkg.in/yaml.v2 v2.3.0 // indirect
)
This diff is collapsed.
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment